Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002055SpeedFanHardware supportpublic2012-10-10 16:292014-01-11 20:15
Reporterjpcf 
Assigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows 8OS Version64 bit
Product Version4.47 
Target VersionFixed in Version4.48 beta 
Summary0002055: In windows 8 Speedfan cant detect ATK0110
DescriptionI've been using Speedfan since 4.43 beta version, and it has been working flawlessly with my machine. I can control automatically or manually the CPU fan and the Chassis fans using PWM features on my MoBo ASUS Crosshair IV Formula, in Windows 7 x64. Also, I can watch the temps (HDD, video card, CPU, core, mobo,... ) and all of the fans RPM.
But since I installed Windows 8, Speedfan detects all the chips and sensors but the ATK0110.
I already tried with the default config and with my old config that I used in Windows 7.
Steps To ReproduceJust install Speedfan in windows 8 and at startup it will not show detection of the ATK0110, in the debug window. If I use the old config file, built up when Speedfan was running in Windows 7 mentioning ATK0110, then in the debug window it will show that it cant detect ATK0110.
TagsNo tags attached.
Motherboard ModelASUS Crosshair IV Formula
Video Card ModelAMD Radeon HD 5850
Attached Files

- Relationships

-  Notes
(0007089)
alfredo (manager)
2012-10-10 16:32

I am going to build a pc with the ATK0110 and Windows 8 to perform some tests.
(0007090)
jpcf (reporter)
2012-10-10 16:41

Ok. If you need any debug file, screenshot or even my old config files I'm gladly willing to help. I've already sent a report a few weeks ago, using the feature included in Speedfan.
(0007091)
alfredo (manager)
2012-10-11 19:28

I installed Win8 on my test setup. Unfortunately, the video driver installed by Win8 is unstable. I am trying to fix this issue, but it is a fight against the crashing system... I hope to fix it soon.
(0007092)
jpcf (reporter)
2012-10-11 19:46

Ok. Take your time. I'm running it very stable, even the beta drivers for my sound card work well (Xonar STX). Only thing it lacks from my previous setup is speedfan :-P
Don't mind if I ask, what's your graphics adapter from your test setup?
(0007093)
alfredo (manager)
2012-10-13 11:06

I have a beta for you to try. Please, contact me (alfredo [at] almico.com).
(0007094)
alfredo (manager)
2012-10-13 11:08

By the way: my test setup is an Asus P5Q-EM with integrated graphics. I put a Radeon PCI Express card, disabled the integrated graphics and now the system is running rock solid. The fact that the G45 integrated graphic card is crashing so hard doesn't sound great to me. I will try to understand who should I contact about this.
(0007095)
alfredo (manager)
2012-10-13 18:57

I am sending you the beta... now :-)
(0007096)
jpcf (reporter)
2012-10-13 19:58

Brilliant! Very good! It's working.

I already sent you the report.
(0007097)
alfredo (manager)
2012-10-13 21:31

Great. I will release a public beta in a few hours.

- Issue History
Date Modified Username Field Change
2012-10-10 16:29 jpcf New Issue
2012-10-10 16:29 jpcf Status new => assigned
2012-10-10 16:29 jpcf Assigned To => alfredo
2012-10-10 16:32 alfredo Note Added: 0007089
2012-10-10 16:32 alfredo Status assigned => acknowledged
2012-10-10 16:41 jpcf Note Added: 0007090
2012-10-11 19:28 alfredo Note Added: 0007091
2012-10-11 19:46 jpcf Note Added: 0007092
2012-10-13 11:06 alfredo Note Added: 0007093
2012-10-13 11:08 alfredo Note Added: 0007094
2012-10-13 18:57 alfredo Note Added: 0007095
2012-10-13 19:58 jpcf Note Added: 0007096
2012-10-13 21:31 alfredo Note Added: 0007097
2012-10-13 21:31 alfredo Status acknowledged => resolved
2012-10-13 21:31 alfredo Resolution open => fixed
2012-10-13 21:31 alfredo Fixed in Version => 4.48 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002602


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2872 seconds.
memory usage: 8,101 KB
Powered by Mantis Bugtracker